/* Fix main.css */
.active {
    pointer-events: inherit;
}

.header_login .js_drop_box {
    width: 220px;
}

.tc .btn.btn_2{
    display: none;
}

.inner_page__slider{
    height: 650px;
    overflow: hidden;
}

@media screen and (max-width: 576px){
    .inner_page__slider{
        height: 450px;
    }
}

@media screen and (max-width: 367px){
    .inner_page__slider{
        height: 380px;
    }
}


@media only screen and (max-width: 1024px) {
    .header_login .js_drop_btn {
        display: none;
    }
    .header_login .js_drop_box {
        display: none;
    }

}
@media (max-width: 766px){
    .gall_by_art_id_676{
        display: none!important;
    }
}


/* @Fix main.css */
.nw_gallery_items {
    min-height: 140px;
}
.h1_tt_404{
    text-align: center;
}
.nw_gallery_items a {
    position: relative;
}

.nw_gallery_items a img {
    width: 100%;
}
.nw_gallery_items a img:nth-child(3) {
    position: absolute;
    left: 0;
    opacity: 0;
    top: 0;
}
.fix_left{
    text-align: left!important;
}
.js_drop_box {
    /*display: block;*/
}

.map_content {
    min-height: 400px;
    width: 100%;
}

.error {
    border-color: red !important;
}

.error-info {
    color: red;
    display: none;
    margin-top: -12px;
    margin-bottom: 16px !important;
}

.card_barcode .btn_wd {
    margin-top: 0;
}

.subscribe_form .error-info {
    clear: both;
    margin-bottom: 0 !important;
}

.video-from-gallery {
    text-align: center;
}
.video-from-gallery > div {
    display: inline-block;
    max-width: 720px;
}

.video-from-gallery video {
    width: 100%;
    height: auto;
}

.wrap-no-results {
    margin-top: 90px;
    text-align: center;
}

figure figcaption {
    text-align: center;
}

/* rating popup */
.rate {
    position: relative;
    padding: 0;
    text-align: center;
    display: none;
    height: 0;
}   
.rate__close {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    border-radius: 0;
    border: 0;
    width: 36px;
    height: 36px;
    background-color: rgba(0, 0, 0, 0.1);
    z-index: 3;
}
.rate__close span {
    width: 17px;
    height: 17px;
    background-image: url('../img/rate-close.png');
    background-size: 100%;
    background-repeat: no-repeat;
    position: absolute;
    display: block;
    top: 50%;
    left: 50%;
    transform: translate3d(-50%, -50%, 0);
}
.rate__wrap1, .rate__wrap2 {
    background-color: #ff8383;
    width: 100%;
    box-sizing: border-box;
}
.rate__wrap1 {
    z-index: 2;
    padding-bottom: 20px;
    position: absolute;
    top: 0;
    transform: translateY(-100%);
}
.rate__wrap2 {
    padding-bottom: 25px;
    z-index: 1;
    position: absolute;
    top: 0;
    transform: translateY(-100%);
}
.rate__content {
    width: 100%;
    max-width: 900px;
    padding: 0 15px;
    margin: 0 auto;
}
.rate__starsblock {
    position: relative;
    padding-top: 30px;
}
.rate__title {
    font-size: 28px;
    font-family: Play;
    font-weight: 700;
    color: #fff;
    text-align: center;
    margin-bottom: 20px;
}
.rate__starlist {
    display: block;
    width: 500px;
    margin: 0 auto;
    padding-bottom: 25px;
    position: relative;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
}
.rate__star {
    width: 40px;
    height: 40px;
    background-repeat: no-repeat;
    background-size: 100%;
    display: inline-block;
    position: relative;
    text-align: center;
}
.rate__star span {
    color: white;
    font-family: Play;
    font-size: 14px;
    font-weight: 400;
    line-height: 1;
    display: block;
    position: relative;
    left: 50%;
    top: 50%;
    transform: translate3d(-50%, -50%, 0);
}
.rate__star--input {
    display: none;
}
.rating-1 {
    order: 1;
}
.rating-2 {
    order: 2;
}
.rating-3 {
    order: 3;
}
.rating-4 {
    order: 4;
}
.rating-5 {
    order: 5;
}
.rating-6 {
    order: 6;
}
.rating-7 {
    order: 7;
}
.rating-8 {
    order: 8;
}
.rating-9 {
    order: 9;
}
.rating-10 {
    order: 10;
}
.rate__star {
    background-image: url('../img/star-light.png');
    cursor: pointer;
    opacity: 0.75;
}
.rate__star:hover,
.rate__star:hover ~ .rate__star,
.rate__star--input:checked ~ .rate__star {
    background-image: url('../img/star-dark.png');
}
.rate__star:hover ~ .rate__star span {
    opacity: 1;
}
.rate__starlist span.before,
.rate__starlist span.after {
    color: rgba(255, 255, 255, 0.75);
    font-family: Play;
    font-size: 14px;
    font-weight: 700;
    line-height: 1;
    position: absolute;
    bottom: 0;
}
.rate__starlist span.before {
    left: 0;
}
.rate__starlist span.after {
    right: 0;
}
.rate__message-block {
    width: 592px;
    margin: 0 auto;
}
.rate__message {
    width: 100%;
    height: 157px;
    background-color: white;
    margin: 0 auto;
    margin-bottom: 15px;
    color: rgba(33, 33, 33, 0.6);
    font-family: Play;
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
    resize: none;
    border: 0;
    padding: 16px;
}
.rate__send {
    width: 100%;
    height: 48px;
    background-color: #c62828;
    box-shadow: 0 5px 20px rgba(0, 0, 0, 0);
    color: white;
    font-family: Play;
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
    text-transform: uppercase;
    text-align: center;
    border: 0;
    transition: all 0.8s;
}
.rate__send:hover {
    box-shadow: 0 5px 20px rgba(0, 0, 0, 0.15);
}
@media screen and (max-width: 768px) {
    .rate__starlist {
        width: 100%;
        max-width: 380px;
    }
    .rate__message-block {
        width: 100%;
    }
    .rate__star {
        width: 30px;
        height: 30px;
    }
    .rate__title {
        font-size: 16px;
        line-height: 18px;
    }
    .rate__star span {
        font-size: 12px;
        top: 50%;
    }
    .rate__starlist span.before,
    .rate__starlist span.after {
        font-size: 10px;
    }
    .rate__message {
        font-size: 14px;
    }
    .rate__send {
        font-size: 14px;
    }
}

.btn.btn_2 {
    background-color: #a9a9a9;
    color: white;
}
.btn.btn_2:hover {
    background-color: #c62828;
}
.breadcrumb_main{
    display: flex;
    margin: 5px 0;
}
.breadcrumb_main li{
    font-weight: 300;
}
.breadcrumb_li{
    margin-right: 17px;
}
.breadcrumb_li:after{
    content: '⌵';
    display: block;
    transform: rotate(-90deg);
    font-size: 100%;
    margin: -18px -12px 0 65px;
}
.split_PP_BN1_main{
    z-index: -10;
    display: none!important;
    position: fixed;
    width: 100vw;
    height: 100vh;
    top: 0px;
    left: 0px;
}
.split_PP_BN1_back{
    background-color: rgba(1,1,1, 0.8);
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0px;
}
.special_bn_video_main{
    position: fixed;
    width: 720px;
    height: 405px;
    top: calc(50% - 240px);
    left: calc(50% - 360px);
    box-shadow: 3px 3px 10px grey;
    background-color: black;
}
/* .iframe-container.cyoutube {
    min-height: 450px;
} */
.iframe-container {
    position: relative;
    cursor: pointer;
    max-width: 720px;
    height: auto!important;
    margin: 0 auto;
}
.iframe-container.cyoutube{
    height: 100%!important;
}
.iframe-container:before {
    content: '';
    display: block;
    width: 60px;
    height: 60px;
    margin: auto;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    cursor: pointer;
}
.link_contacts_special{
    color: white;
    font-size: 17px;
    text-align: center;
    text-shadow: 3px 3px 10px;
    height: 40px;
    margin-top: 25px;
}
.link_contacts_special a{
    cursor: pointer;
}
.link_contacts_special_outsise{
    color: white;
    font-size: 17px;
    text-align: center;
    text-shadow: 3px 3px 10px;
    display: none;
}
.link_contacts_special_outsise a{
    cursor: pointer;
}
.special_banner_popup_close{
    width: 36px;
    height: 36px;
    background-repeat: no-repeat;
    background-image: url(/user/images/lightbox-icon-close.png);
    background-position: 0px 0px;
    z-index: 4;
    cursor: pointer;
    position: absolute;
    right: 5px;
    top: 5px;
    transform: scale(1.3);
}
.iframe-container.cyoutube img{
    object-fit: cover;
}
@media (max-width: 767px){
    /* .iframe-container.cyoutube {
        min-height: 320px;
    } */
    .special_bn_video_main{
        width: 100%;
        height: 400px!important;
        left: 0px;
    }
    
    .article .article-new-slider img {
        max-height: 320px;
        min-height: 320px;
    }
    .iframe-container.nolazy:before{
        display: block;
    }
}
@media (max-width: 567px){
    .iframe-container iframe{
        width: auto;
    }
    .special_bn_video_main{
        height: 320px!important;
    }
}
    
/* @media (max-width: 480px){
    .iframe-container.cyoutube {
        min-height: 275px;
    }
}
@media (max-width: 400px){
    .iframe-container.cyoutube {
        min-height: 275px;
    }
}
@media (max-width: 360px){
    .iframe-container.cyoutube {
        min-height: 230px;
    }
} */
@media (max-width: 467px){
    .special_bn_video_main{
        height: 260px!important;
    }
}
@media (max-width: 367px){
    .special_bn_video_main{
        height: 200px!important;
    }
}
.js_drop_box .nactive_lang span{
    position: relative;
    display: block;
    padding: 8px 22px;
    background-color: transparent;
    text-decoration: none;
    color: inherit;
    transition: all .3s;
}